Bug 44049 - Canon S450 priter support (just an alias for BJC-6200)
Canon S450 priter support (just an alias for BJC-6200)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-10 14:22 EDT by jpranevich
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 10:10:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jpranevich 2001-06-10 14:22:35 EDT
Description of Problem:

The Canon S450 is not listed in the printtool. (The new one in RedHat 7.1
is quite nice though.) The S450 is a USB version of the BJC-6200 and should
be able to use the new driver.

How Reproducible:

Go into the printtool and notice that S450 is not listed. (S400 is, though)

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

No listed.

Expected Results:

Listed, and using the same driver as BJC-6200.

Additional Information:
Comment 1 Tim Waugh 2002-01-28 04:50:39 EST
The S450 is supported in the current rawhide packages.

Note You need to log in before you can comment on or make changes to this bug.